Mailinglist Archive: opensuse-updates (94 mails)

< Previous Next >
openSUSE-SU-2010:0100-1 (important): mozilla-nss: Update to 3.12.6
  • From: opensuse-security@xxxxxxxxxxxx
  • Date: Mon, 12 Apr 2010 13:08:16 +0200 (CEST)
  • Message-id: <20100412110816.95FD5BE13@xxxxxxxxxxxxxx>
openSUSE Security Update: mozilla-nss: Update to 3.12.6
______________________________________________________________________________

Announcement ID: openSUSE-SU-2010:0100-1
Rating: important
References: #554085
Cross-References: CVE-2009-3555
Affected Products:
openSUSE 11.2
openSUSE 11.1
openSUSE 11.0
______________________________________________________________________________

An update that fixes one vulnerability is now available. It
includes one version update.

Description:

Mozilla NSS was updated to version 3.12.6.

This fixes all currently known issues in mozilla-nss, and
also implements the new TLS/SSL renegotiation handling
(CVE-2009-3555).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.2:

zypper in -t patch libfreebl3-2236

- openSUSE 11.1:

zypper in -t patch libfreebl3-2258

- openSUSE 11.0:

zypper in -t patch libfreebl3-2258

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.2 (i586 src x86_64) [New Version: 3.12.6]:

mozilla-nss-3.12.6-3.1.1

- openSUSE 11.2 (i586 x86_64) [New Version: 3.12.6]:

libfreebl3-3.12.6-3.1.1
mozilla-nss-devel-3.12.6-3.1.1
mozilla-nss-tools-3.12.6-3.1.1

- openSUSE 11.2 (x86_64) [New Version: 3.12.6]:

libfreebl3-32bit-3.12.6-3.1.1
mozilla-nss-32bit-3.12.6-3.1.1

- openSUSE 11.1 (i586 ppc src x86_64) [New Version: 3.12.6]:

mozilla-nss-3.12.6-3.1.1

- openSUSE 11.1 (i586 ppc x86_64) [New Version: 3.12.6]:

libfreebl3-3.12.6-3.1.1
mozilla-nss-devel-3.12.6-3.1.1
mozilla-nss-tools-3.12.6-3.1.1

- openSUSE 11.1 (x86_64) [New Version: 3.12.6]:

libfreebl3-32bit-3.12.6-3.1.1
mozilla-nss-32bit-3.12.6-3.1.1

- openSUSE 11.1 (ppc) [New Version: 3.12.6]:

libfreebl3-64bit-3.12.6-3.1.1
mozilla-nss-64bit-3.12.6-3.1.1

- openSUSE 11.0 (i586 ppc src x86_64) [New Version: 3.12.6]:

mozilla-nss-3.12.6-3.1

- openSUSE 11.0 (i586 ppc x86_64) [New Version: 3.12.6]:

libfreebl3-3.12.6-3.1
mozilla-nss-devel-3.12.6-3.1
mozilla-nss-tools-3.12.6-3.1

- openSUSE 11.0 (x86_64) [New Version: 3.12.6]:

libfreebl3-32bit-3.12.6-3.1
mozilla-nss-32bit-3.12.6-3.1

- openSUSE 11.0 (ppc) [New Version: 3.12.6]:

libfreebl3-64bit-3.12.6-3.1
mozilla-nss-64bit-3.12.6-3.1


References:

http://support.novell.com/security/cve/CVE-2009-3555.html
https://bugzilla.novell.com/554085


< Previous Next >
This Thread
  • No further messages